@charset "utf-8";
/* CSS Document */

.hideText {
    display: none !important;
}

/* Jake Sommermeyer Edits 5/11-12/16 */
@media (max-width:1532px) {
footer ul.secondary li:after {
    padding: 0 4px 0 4px;
}
footer ul.secondary li {
    margin-left: 0px;
}
footer ul.secondary {
    padding-bottom: 10px;
}
.media-window[class*="-pa-wrap"] .pa-inner-wrap {
    min-height: 190px;
}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
.media-window.pubHome-pa-wrap .pa-prev, .media-window.pubHome-pa-wrap .pa-next {
    top: 40%;
}
}

@media (min-width:1170px) {
section.home-banner {
    max-height: none;
}
.media-window.pubHome-pa-wrap div[id^="photoPluginWrapper"] {
    height: 563px !important;
    overflow: hidden;
    min-height: 0 !important;
}
.media-window.pubHome-pa-wrap .pa-prev, .media-window.pubHome-pa-wrap .pa-next {
}
.media-window.pubHome-pa-wrap .pa-img-wrap {
    height: 100% !important;
}
.content-banner .banner-wrapper .mpContent {
    overflow: hidden;
}
}
/* END Jake Sommermeyer Edits */

h1.address {
    margin: 0;
    padding: 0;
    font-family: "AdobeGaramondW01-Regula", serif;
    font-weight: 300;
    font-size: 24px;
    color: #333;
    letter-spacing: .04em;
    line-height: 40px;
}
.col-lower h3 {
    text-transform: none;
}
li#ulMenuItem_100118, li#ulMenuItem_100059, li#ulMenuItem_100058, li#ulMenuItem_100060, li#ulMenuItem_100119 {
    display: block;
    width: 100%;
    min-height: 50px;
}
.dropdown-menu.golf-mega-menu {
    left: 0;
    right: 0;
}
#ulMenuItem_100027, #ulMenuItem_100029, #ulMenuItem_100031, li#ulMenuItem_100032 {
    position: initial;
}
.dropdown-menu .mpContent img {
    padding-bottom: 12px;
    display: block;
    width: 100%;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover {
    background-color: transparent;
}
.content-banner {
    height: 550px;
    overflow: hidden;
}
.banner-wrapper .row .clickToEditDiv {
    position: absolute;
    top: 350px;
    right: 15px;
}
aside.sidebar .side-menu ul li a span.mega-menu-column {
    display: block;
}
.wedding-mega-menu, .membership-mega-menu, .golf-mega-menu {
    text-align: center;
}
.golf-mega-menu p {
    font-size: 13px;
    color: #777;
    line-height: initial;
    text-align: center;
}
.golf-mega-menu h3, .golf-mega-menu img {
    text-align: center;
}
#ulMenuItem_100027 a span.upArw {
    display: none;
}
#ulMenuItem_100027 a:hover span.upArw {
    display: block;
}
#ulMenuItem_100029 a span.upArw {
    display: none;
}
#ulMenuItem_100029:hover a span.upArw {
    display: block;
}
#ulMenuGroup_100029 span.upArw {
    display: none
}
#ulMenuItem_100031 a span.upArw {
    display: none;
}
#ulMenuItem_100031:hover a span.upArw {
    display: block;
}
#ulMenuGroup_100031 span.upArw {
    display: none
}
#ulMenuItem_100098, #ulMenuGroup_100098, #ulMenuGroup_100035 {
    display: none!important
}
#ulMenuItem_100120 {
    display: block !important;
}
/* account for folders */



.membership-mega-menu #mega-menu-footer .mpContent a.abut, .wedding-mega-menu #mega-menu-footer .mpContent a.abut, .golf-mega-menu #mega-menu-footer .mpContent a.abut, .about-mega-menu #mega-menu-footer .mpContent a.abut {
    border: 1px solid #fff;
    width: 175px!important;
    margin: 0 15px;
    color: #fff;
    text-align: center;
    font-family: "AdobeGaramondW01-Regula", serif;
}
.membership-mega-menu #memb-mega-menu-footer .mpContent {
    line-height: 70px;
    background: #af9662;
    color: #fff;
    text-align: center;
    font-family: "AdobeGaramondW01-Regula", serif;
}
.membership-mega-menu #memb-mega-menu-footer .mpContent span {
    line-height: 70px;
    background: #af9662;
    color: #fff;
    text-align: center;
    font-family: "AdobeGaramondW01-Regula", serif;
    font-size: 13px;
}
.membership-mega-menu #memb-mega-menu-footer .mpContent a.abut {
    border: 1px solid #fff;
    width: 175px!important;
    margin: 0 15px;
    color: #fff;
    text-align: center;
    font-family: "AdobeGaramondW01-Regula", serif;
    background: none;
}
.membership-mega-menu #memb-mega-menu-footer .mpContent a.abut:after {
    content: inherit
}
.wedding-mega-menu #mega-menu-footer .mpContent {
    line-height: 70px;
    background: #af9662;
    color: #fff;
    text-align: center;
    font-family: "AdobeGaramondW01-Regula", serif;
}
.wedding-mega-menu #mega-menu-footer .mpContent span {
    line-height: 70px;
    background: #af9662;
    color: #fff;
    text-align: center;
    font-family: "AdobeGaramondW01-Regula", serif;
    font-size: 13px;
}
.wedding-mega-menu #mega-menu-footer .mpContent a.abut {
    border: 1px solid #fff;
    width: 175px!important;
    margin: 0 15px;
    color: #fff;
    text-align: center;
    font-family: "AdobeGaramondW01-Regula", serif;
    background: none;
}
.wedding-mega-menu #mega-menu-footer .mpContent a.abut:after {
    content: inherit
}
#mega-menu-footer {
    padding-left: 0px;
    padding-right: 0px
}
.golf-mega-menu #golf-mega-menu-footer .mpContent {
    line-height: 70px;
    background: #af9662;
    color: #fff;
    text-align: center;
    font-family: "AdobeGaramondW01-Regula", serif;
}
.golf-mega-menu #golf-mega-menu-footer .mpContent span {
    line-height: 70px;
    background: #af9662;
    color: #fff;
    text-align: center;
    font-family: "AdobeGaramondW01-Regula", serif;
    font-size: 13px;
}
.golf-mega-menu #golf-mega-menu-footer .mpContent a.abut {
    border: 1px solid #fff;
    width: 175px!important;
    margin: 0 15px;
    color: #fff;
    text-align: center;
    font-family: "AdobeGaramondW01-Regula", serif;
    background: none;
}
.golf-mega-menu #golf-mega-menu-footer .mpContent a.abut:after {
    content: inherit
}
#golf-mega-menu-footer {
    padding-left: 0px;
    padding-right: 0px
}
.about-mega-menu #about-mega-menu-footer .mpContent {
    line-height: 70px;
    background: #af9662;
    color: #fff;
    text-align: center;
    font-family: "AdobeGaramondW01-Regula", serif;
}
.about-mega-menu #about-mega-menu-footer .mpContent span {
    line-height: 70px;
    background: #af9662;
    color: #fff;
    text-align: center;
    font-family: "AdobeGaramondW01-Regula", serif;
    font-size: 13px;
}
.about-mega-menu #about-mega-menu-footer .mpContent a.abut {
    border: 1px solid #fff;
    width: 175px!important;
    margin: 0 15px;
    color: #fff;
    text-align: center;
    font-family: "AdobeGaramondW01-Regula", serif;
    background: none;
}
.about-mega-menu #about-mega-menu-footer .mpContent a.abut:after {
    content: inherit
}
.dropdown-menu li#ulMenuItem_100058:hover, .dropdown-menu li#ulMenuItem_100059:hover, .dropdown-menu li#ulMenuItem_100060:hover {
    opacity: 1;
}
.full-bottom-col.col-lg-12 {
    padding-left: 0;
    padding-right: 0;
}
.formBaseFormWrapper .formQuestionCell {
    display: block;
}
td.formQuestionCell {
    line-height: 30px;
    padding: 0;
}
div[class^="formBaseFormWrapper"] [id*="_Button1"].abut {
    margin-top: 0 !important;
}
.content-banner .banner-wrapper .mpContent img {
    width: 100%;
    height: auto;
    min-width: 1600px;
    min-height: 529px;
}
.button-gold-bordered {
    background: #AE935E;
    border: 1px solid #AE935E;
    color: #FFF;
}
.button-gold-bordered:hover {
    border: 1px solid #AE935E;
    color: #AE935E;
    background: transparent;
}
.callout {
    margin: 20px 0 30px 0;
}
#masterPageUC_MPCA4_dpPlaceholder {
    min-height: 100%;
    margin-bottom: 0 !important;
}
.public-home-content {
    padding: 30px 0 50px;
}
.membership-mega-menu li.mega-menu-column, .golf-mega-menu li.mega-menu-column, .about-mega-menu li.mega-menu-column {
    padding: 0 15px 10px;
    display: block;
}
/*
.golf-mega-menu li.mega-menu-column [id^="mega-menu-col-"],
.membership-mega-menu li.mega-menu-column [id^="mega-menu-col-"] { overflow: hidden; white-space:pre; }*/

h4 {
    margin-bottom: 30px;
}
.navbar-nav>li {
    border-left: none;
    border-right: none;
    background: url(img/bar.png) 0 50% no-repeat;
    line-height: 20px;
    padding: 15px 0;
}
.navbar-nav>li.logo-spacer {
    background: url(img/bar.png) 0 70% no-repeat;
}
.navbar-nav>li:first-child {
    border-left: none;
    background: none;
}
.navbar-nav>li:last-child {
    /*background:url(img/bar.png) 100% 50% no-repeat;*/
    border-right: none;
}
.navbar-inverse .navbar-nav>li#ulMenuItem_100032 {
    background: url(img/bar.png) 0 50% no-repeat;
}
.button-gold-bordered {
    background: #AE935E;
    border: 1px solid #AE935E;
    color: #FFF;
}
.button-gold-bordered:hover {
    border: 1px solid #AE935E;
    color: #AE935E;
    background: transparent;
}
.callout-img {
    margin-bottom: 20px;
    text-align: center;
}
.public-home-content {
    padding: 30px 0;
}
.main-content .page-header {
    padding: 0 0 20px;
}
.basic-content .right-nav-col ul.ulMenu li.ulMenuItem a, .basic-content .left-nav-col ul.ulMenu li.ulMenuItem a {
    min-width: auto;
}
.basic-content .basic-pull-quote-half .quote-icon {
    background: url(img/quote_gold.png) top center no-repeat;
}
.left-middle-col.col-lg-6.pad-30-bot {
    background: #f1f1f1;
}
.basic-content {
    margin-bottom: 30px;
}
.loginwrap {
    padding: 55px;
}
.navbar .nav li.dropdown > .dropdown-toggle:hover .caret, .navbar .nav li.dropdown.open > .dropdown-toggle:hover .caret {
    display: block;
}
/* account for folders 
.navbar .nav li#ulMenuItem_100029:hover .caret {display:block;position:relative;}
.navbar .nav li#ulMenuItem_100027:hover .caret,
.navbar .nav li#ulMenuItem_100031:hover .caret {display:block;position:relative;}*/

.eventImage {
    height: 140px;
    display: block;
    overflow: hidden;
    margin-bottom: 45px;
}
.media-window.pubHome-pa-wrap {
    overflow: hidden;
    max-height: 564px;
    height: auto;
}
.media-window.pubHome-pa-wrap span.pa-text-2 {
    font-size: 36px;
    font-family: "MTI Bulmer W01";
    text-transform: uppercase;
    padding: 15px 0;
}
.media-window.pubHome-pa-wrap span.pa-text-3 {
    display: block;
    font-size: 80px;
    font-family: "MTI Bulmer W01";
    text-transform: uppercase;
    padding: 15px 0;
}
.media-window.pubHome-pa-wrap div.pa-text-btn {
    padding: 20px 30px;
    margin: 20px auto;
}
.media-window.pubHome-pa-wrap div.pa-text-btn a {
    font-size: 16px;
}
/*site specific*/
	/* account for folders */
.navbar-collapse ul.navbar-nav > li#ulMenuItem_100029 {
}
.eventImage {
    width: 100%;
    padding-top: 0;
    height: 200px;
}
.articleImage {
    margin: 0 auto;
}
.navbar .nav li.dropdown.active > .dropdown-toggle {
    background: none;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
    color: #000;
}
div[class^="formBaseFormWrapper"] {
    margin-bottom: 0;
}
.about-mega-menu h3 {
    font-size: 18px;
    text-align: center;
    letter-spacing: initial;
}
.about-mega-menu p {
    font-size: 13px;
    color: #777;
    line-height: initial;
    text-align: center;
}
/*Login*/
.loginwrap {
    margin-top: 5% !important;
}
.sitewrap.public.login > div:first-child #login_cookieMessage input[type="checkbox"]:checked + label:before {
    background: #ffffff;
    color: #4d4d4d;
}
/* connect with us */
	 
section#social-trump {
    background: #fff;
    border-top: #AE935E 1px solid;
}
#social-trump h3 {
    color: #AE935E;
}
#social-trump #tweets p, #social-trump #tweets ul li p {
    color: #555;
}
#social-trump .subtitle {
    color: #AE935E;
}
/* end connect with us */

.loginwrap {
    margin-top: 4% !important;
}
.dropdown-menu li:hover {
    opacity: .7;
}
.sidebar #ulMenuItem_100058 {
    display: none;
}
/* .hideNav {display:none;} */

.page-header {
    margin: 0 auto;
}
.pvtAlbum {
    width: 100%;
    height: auto;
}
.pvtAlbum .pic img {
    width: 100%;
    height: auto;
}
.pvtAlbum .fade {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10000;
    background: transparent url(https://www.ceclients.com/sites/Trump_Staging_Small/Images/global/hero-fade.png) repeat-y top left;
}
.pvtAlbum .arrows {
    width: 95%;
    margin: 0 auto;
}
#photoPluginWrapper100519 {
    width: 100% !important;
}

@media screen and (max-width: 48em) and (min-width: 31.5em) {
[id^="masterPageUC_MP"] {
    min-height: 100%;
    margin-bottom: 0 !important;
}
}

@media (min-width: 320px) {
.navbar-brand {
    background: transparent url(img/logo-2016.png) no-repeat 0 0;
    display: block;
    text-indent: -5000px;
    width: 92px;
    height: 89px;
    position: absolute;
    left: 50%;
    margin-left: -38px;
    top: 15px;
    background-size: cover;
}
a.map-pin {
    padding: 15px 0;
    padding-left: 40px;
    display: block;
    line-height: 24px;
    background: url(img/gold-pin.png) no-repeat 0 10px;
    opacity: 1;
    color: #333;
    font-size: 14px;
    font-family: "AdobeGaramondW01-Regula", serif;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    margin-top: 15px;
}
.social-icons a {
    font-size: 28px;
    line-height: 28px;
    margin: 0 6px;
    text-decoration: none;
    display: inline-block;
}
.social-icons a {
    color: #b29456;
}
.social-icons a:hover {
    opacity: .6;
}
.contact-info {
    font-family: "AdobeGaramondW01-Regula", serif;
}
.signUp a {
    display: block;
}
.content-body .app-btn .icon {
    color: #af8e54;
    background: transparent url(img/phone-icon-gold.png) no-repeat;
}
.content-body h1.address {
    font-size: 36px;
    color: #333;
    letter-spacing: .04em;
    line-height: 40px;
}
a.map-pin {
    padding: 15px 0;
    padding-left: 40px;
    display: block;
    line-height: 24px;
    background: url(img/gold-pin.png) no-repeat 0 10px;
    opacity: 1;
    color: #333;
    font-size: 14px;
    font-family: "AdobeGaramondW01-Regula", serif;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    margin-top: 15px;
}
a.mailing-list span.icon-envelop3 {
    display: block;
    height: 36px;
    float: left;
    margin-right: 6px;
    font-size: 16px;
    color: #af8e54;
    padding-left: 2px;
}
.content-body .app-btn .icon {
    color: #af8e54;
    background: transparent url(img/phone-icon-gold.png) no-repeat;
    display: inline-block;
    float: none;
    margin-right: 5px;
    background-position: 0 0;
    width: 14px;
    height: 32px;
    margin-top: 0;
    position: absolute;
    padding-left: 2px;
}
#social-trump .social-links .glyph {
    text-align: left;
}
}

@media (min-width: 640px) {
/*.navbar-brand { background: transparent url(img/logo.png) no-repeat 0 0; width: 172px; height: 126px; position: absolute; left: 50%; margin-left: -86px; top: 7px;  background-size: 90%;}*/
}

@media (min-width: 768px) {
/*.navbar-brand { background: transparent url(img/logo.png) no-repeat 0 0; width: 172px; height: 126px; position: absolute; left: 50%; margin-left: -86px; bottom: 50px;}*/

/* account for folders */
.navbar-nav > li#ulMenuItem_100029 {/*padding-bottom:22px;*/
}
.banner-wrapper .row .mpContent img {
    width: 100%;
    height: auto;
    min-width: 1600px;
    min-height: 529px;
}
}

@media (max-width: 768px) {
section.home-banner {
    height: 300px;
}
.content-banner {
    height: auto!important;
    overflow: none;
}
.content-banner .banner-wrapper .mpContent {
    min-height: inherit;
}
.content-banner .banner-wrapper .mpContent img {
    width: 100%;
    height: auto;
    min-width: inherit;
    min-height: inherit;
}
aside.sidebar {
    display: none;
}
#ulMenuItem_100027,  #ulMenuItem_100031 {
    text-align: left;
}
#ulMenuItem_100027 .linkText,  #ulMenuItem_100031 .linkText {
    padding-left: 45px;
}
.media-window.pubHome-pa-wrap span.pa-text-1 {
    line-height: 16px!important;
}
.media-window.pubHome-pa-wrap span.pa-text-2 {
    font-size: 1em;
}
.media-window.pubHome-pa-wrap span.pa-text-3 {
    font-size: 1.2em;
}
.media-window.pubHome-pa-wrap div.pa-text-btn {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 2em;
    margin: 1em auto;
    display: inline-block;
    text-transform: uppercase;
    color: #fff;
}
.basic-CTA .abut {
    line-height: 23px;
}
.media-window.pubHome-pa-wrap div.pa-text-btn {
    padding: .5em;
}
}

/* ipad mini */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 1) {
/*
	.navbar-collapse ul.navbar-nav > li.dropdown a, .navbar-collapse ul.navbar-nav > li a {
		margin-left:5px;
		margin-right:5px;
		padding-left:5px;}
		
	.navbar-collapse ul.navbar-nav > li.dropdown a span.caret {margin-right:-5px;}
	*/
	
	/* break toggle */
	
.navbar-collapse.collapse.in {
    display: block!important;
    height: auto!important;
    padding-bottom: 0;
    overflow: visible!important;
}
#nav-toggle {
    display: block !important;
}
.navbar-collapse ul.navbar-nav > li.dropdown a, .navbar-collapse ul.navbar-nav > li a {
    text-align: left;
    margin-right: 40px;
    padding-left: 40px
}
.navbar-collapse ul.navbar-nav > li.dropdown a span.caret {
    float: right;
    display: block;
    width: 40px;
    left: inherit;
    position: inherit;
    margin-right: -40px;
    padding: 15px 0;
    height: 30px;
    line-height: 30px;
    margin-left: inherit;
    bottom: inherit;
}
.navbar-collapse ul.navbar-nav > li.dropdown:hover > ul.dropdown-menu {
    display: block;
    margin: 0;
    top: 0;
    position: relative;
    left: inherit;
    float: none;
    min-width: inherit;
}
.navbar-collapse ul.navbar-nav > li.dropdown.active ul.dropdown-menu li, .navbar-collapse ul.navbar-nav > li.dropdown ul.dropdown-menu li {
    margin: 0;
    padding: 0;
    min-height: inherit;
    display: block;
}
.navbar-collapse ul.navbar-nav > li.dropdown.active ul.dropdown-menu li a.megaLink, .navbar-collapse ul.navbar-nav > li.dropdown ul.dropdown-menu a.megaLink {
    display: none!important;
}
nav.navbar ul.navbar-nav li.dropdown ul.dropdown-menu li a.megalink {
    display: none;
}
.navbar-collapse ul.navbar-nav > li.dropdown.active ul.dropdown-menu li a span.mega-menu-column, .navbar-collapse ul.navbar-nav > li.dropdown ul.dropdown-menu li a span.mega-menu-column {
    display: block;
}
.navbar-collapse ul.navbar-nav > li.dropdown.active ul.dropdown-menu li > a, .navbar-collapse ul.navbar-nav > li.dropdown ul.dropdown-menu li > a {
    display: block;
    margin: 0;
    padding: 0;
    text-align: center;
}
.navbar-collapse ul.navbar-nav > li.dropdown ul.dropdown-menu li.col-sm-12 > a {
    display: block;
}
.navbar-collapse ul.navbar-nav > li.dropdown ul.dropdown-menu li a.abut {
    padding-left: 20px;
    padding-right: 20px
}
div#bs-navbar-collapse {
    overflow: visible;
    max-height: inherit;
}
.collapse .nav {
    display: none;
}
.collapse.in .nav {
    display: block;
}
.navbar-collapse ul.navbar-nav > li {
    width: 100%;
    text-align: left;
}
.navbar-collapse ul.navbar-nav > li .linkText {
    padding-left: 45px;
}
.dropdown li {
    display: block;
    width: 100%;
    text-align: left;
    background: #FFF;
}
/*
#ulMenuItem_100029 {padding-left:5px;}
.navbar-collapse ul.navbar-nav > li#ulMenuItem_100031.dropdown span.caret,
.navbar-collapse ul.navbar-nav > li#ulMenuItem_100027.dropdown span.caret {
    display: block;
    margin-top: -13px;
    margin-left: 0;
    margin-right: 13px;
    float: right;
    position: initial;
	height: 35px;}
	*/
	
.wedding-mega-menu, .membership-mega-menu, .golf-mega-menu, .about-mega-menu {
    width: 98.9% !important;
}
/* end break toggle */
	
.media-window.pubHome-pa-wrap div.pa-text-btn {
    padding: .5em;
}
.callout-img {
    margin-bottom: 20px;
    text-align: center;
}
footer ul.secondary {
    margin-top: 30px;
}
footer ul.secondary li {
    display: block;
    padding-bottom: 15px;
}
footer ul.secondary li:after {
    content: initial;
}
#social-trump .social-links div.glyphs {
    width: 48%;
}
.glyph.fs2 {
    text-align: center;
}
#social-trump ul.instagram {
    margin: 0 auto;
}
.basic-CTA .abut {
    line-height: 23px;
}
.navbar-nav>li,  .navbar-inverse .navbar-nav>li#ulMenuItem_100032 {
    background: none;
}
.mid-content-col .mpContent img {
    width: 100%;
    height: auto;
}
.navbar-brand {
    top: 16px;
}
.basic-content .mid-content-col {
    padding-left: 15px;
    margin-bottom: 35px;
}
.right-middle-col, .right-lower-col,  .left-lower-col.col-lg-6.pad-60-bot {
    text-align: center;
}
/*	a.button-gold-bordered {color:#AE935E;} */
	
.navbar-collapse ul.navbar-nav > li.dropdown ul.dropdown-menu li.col-sm-12 > a {
    display: block;
}
.media-window.pubHome-pa-wrap {
    overflow: inherit;
}
}

/* ipad portrait only */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
.eventImage {
    width: 100%;
    padding-top: 0;
    height: auto;
    margin-bottom: 4px;
}
}

/* iphone */
@media only screen and (min-device-width : 320px) and (max-device-width : 667px) {
.button-gold-bordered {
    color: #AE935E;
}
.lower-content-section.clearfix {
    display: none;
}
.media-window.pubHome-pa-wrap div[id^="photoPluginWrapper"] {
    height: 260px !important;
}
.navbar-brand {
    width: 92px;
    height: 88px;
}
#ulMenuItem_100027,  #ulMenuItem_100031 {
    text-align: left;
}
#ulMenuItem_100027 .linkText,  #ulMenuItem_100031 .linkText {
    padding-left: 40px;
}
.navbar-nav > li#ulMenuItem_100029 {
    padding-left: 0px !important;
}
.navbar-collapse ul.navbar-nav > li.dropdown ul.dropdown-menu li.col-sm-12 > a {
    display: block;
}
/*.navbar-collapse ul.navbar-nav > li {
    width: 100%;
}*/
.media-window.pubHome-pa-wrap span.pa-text-1 {
    margin-bottom: 0;
}
.callout-img img {
    width: 100%;
}
}

@media (min-width: 992px) {
.navbar-brand {
    background: transparent url(img/logo-2016.png) no-repeat 0 0;
    width: 153px;
    height: 153px;
    position: absolute;
    top: 15px!important
}
.wedding-mega-menu, .membership-mega-menu,  .golf-mega-menu {
    padding: 20px 0 0px 0!important;
    border-radius: 0;
    margin-top: 0px!important;
}
/*.membership-mega-menu {width:990px;}*/

/* account for folders 
.navbar-nav > li#ulMenuItem_100029 {
    padding-left: 40px;
    padding-right: 40px !important;
	padding-bottom:17px;}
	
	.navbar-nav > li#ulMenuItem_100027,
	.navbar-nav > li#ulMenuItem_100031 {
    padding-left: 40px;
    padding-right: 40px !important;
	padding-bottom:17px;}*/

}

@media (min-width: 1200px) {
.wedding-mega-menu, .membership-mega-menu, .golf-mega-menu {
    padding: 20px 0 0px 0!important;
    border-radius: 0;
    margin-top: 0px!important;
}
.about-mega-menu {
    padding: 20px 0 0px 0!important;
    border-radius: 0;
    margin-top: 0px!important;
}
.wedding-mega-menu {
    width: 33%;
    left: 37%;
}
.membership-mega-menu {
    width: 33%;
    left: 18%;
}
}

@media (min-width: 1440px) {
.wedding-mega-menu {
    padding: 10px 0 0px 0!important;
    width: 33%;
    border-radius: 0;
    left: 37%;
}
.membership-mega-menu {
    padding: 10px 0 0px 0!important;
    width: 33%;
    border-radius: 0;
    left: 19%;
}
.about-mega-menu {
    padding: 10px 0 0px 0!important;
    width: 33%;
    border-radius: 0;
    right: 0;
    left: inherit;
}
.golf-mega-menu {
    padding: 10px 0 0px 0!important;
    width: 1440px;
    border-radius: 0;
}
}

@media (min-width: 1600px) {
.navbar-nav {
    max-width: 1486px;
}
.navbar-brand {
    margin-left: -77px;
}
.navbar-nav>li {
    width: 180px;
}
.navbar-nav>li#ulMenuItem_100030 {
    border-left: none;
}
}

@media (min-width: 768px) {
.glyph.fs2 {
    text-align: left;
}
}

@media (max-width: 768px) {
.glyph.fs2 {
    text-align: center;
}
.navbar-collapse ul.navbar-nav > li.dropdown ul.dropdown-menu li.col-sm-12 > a {
    display: block;
}
}

@media (max-width: 1024px) {
.sitewrap.public.login {
    padding: 0;
}
.sitewrap.public.login > div:first-child #login_cookieMessage input[type="checkbox"] + label:hover {
    font-size: 8px;
}
.sitewrap.public.login > div:first-child #login_cookieMessage input[type="checkbox"] + label {
    font-size: 8px;
}
.loginwrap {
    margin-top: 1%;
}
}

@media (max-width: 990px) {
footer ul.secondary {
    margin-top: 30px;
}
footer ul.secondary li {
    display: block;
    padding-bottom: 15px;
}
footer ul.secondary li:after {
    content: initial;
}
}
.media-window.pubHome-pa-wrap .pa-img-wrap img {
    max-height: inherit;
    width: 100%;
    height: auto;
}
 @media screen and (min-width:0\0) {
 .about-mega-menu li {
display:inline;
zoom:1;
position:static;
text-align:left;
background:transparent none
}
}

/* remove logo-spacer, bg lines and nav placement */
@media (max-width:1375px) {
.logo-spacer {
    display: none !important;
}
/*.navbar-nav {
    margin: 33px auto 0;
}*/
.navbar-nav>li, .navbar-inverse .navbar-nav>li#ulMenuItem_100032 {
    background: none;
}
}

@media (max-width:1399px) and (min-width:768px) {
.wedding-mega-menu {
    padding: 10px 0 0px 0!important;
    width: 33%;
    border-radius: 0;
    left: 29%;
}
.membership-mega-menu {
    padding: 10px 0 0px 0!important;
    width: 33%;
    border-radius: 0;
    left: 18%;
}
.about-mega-menu {
    padding: 10px 0 0px 0!important;
    width: 33%;
    border-radius: 0;
    right: 0;
    left: inherit;
}
.golf-mega-menu {
    padding: 10px 0 0px 0!important;
    width: 100%;
    border-radius: 0;
}
}

@media (max-width:1179px) and (min-width:992px) {
.navbar-nav>li {
    width: auto;
}
.navbar-inverse .navbar-nav>li#ulMenuItem_100032 {
    padding-left: 40px;
}
}
@media(min-width:1200px) and (max-width:1400px){
	.navbar.navbar-inverse.navbar-fixed-top {
	min-height: 225px;
	}
	#bs-navbar-collapse {
	margin-top: 180px;
	}	
}

@media (max-width:991px) and (min-width:768px) {
.navbar-nav>li {
    width: auto;
}
.navbar-inverse .navbar-nav>li {
    margin-left: 1%;
    margin-right: 1%;
}
.navbar-inverse .navbar-nav>li#ulMenuItem_100032 {
    padding-left: 1%;
}
}
